<!DOCTYPE html>

{% load staticfiles %}

{# Load the tag library #}
{% load bootstrap3 %}

{# Load leaflet #}
{% load leaflet_tags%}
{% leaflet_js plugins="forms" %}
{% leaflet_css plugins="forms" %}

{# Load CSS and JavaScript #}
{% bootstrap_css %}
{% bootstrap_javascript %}

{# Display django.contrib.messages as Bootstrap alerts #}
{% bootstrap_messages %}


{{ form.media }}


<html>


<head>
    <script src="https://code.jquery.com/jquery-3.1.0.min.js"></script>
    <link rel="stylesheet" type="text/css" href="{% static "voyages/css/voyages_form.css" %}">
    <title>Dataflo - By Florian Brunet</title>
    <meta charset="utf-8" />
</head>


<body>


{% if envoi %}
    Votre étape a bien été ajoutée !
{% else %}
    <form action="{% url "add_stage" %}" method="post">
        {% csrf_token %}
        {{ form.as_p }}
        {% buttons %}
            <button type="submit" class="btn btn-primary">
                {% bootstrap_icon "star" %} Submit
            </button>
        {% endbuttons %}
    </form>
{% endif %}

</body>

</html>